@charset "UTF-8";
:root{--main-black:#181818;--main-white:#ffffff;--txt-czLigth:#626262;--txt-cz:#444444;--social:#bbbbbb;--menu:#707070;--menuHover:#d5d5d5}
/*! Initial */
body{font:14px/1.4 'Oxygen', sans-serif;background-color:#fff;color:var(--main-black);overflow-x:hidden}

/*!Animations*/
.anim{-webkit-transition:width .5s 0s ease,background .5s 0s ease,opacity .5s 0s ease,box-shadow .5s 0s ease,border-radius .5s 0s ease,text-shadow .5s 0s ease,transform .5s 0s ease;-moz-transition:width .5s 0s ease,background .5s 0s ease,opacity .5s 0s ease,box-shadow .5s 0s ease,border-radius .5s 0s ease,text-shadow .5s 0s ease,transform .5s 0s ease;-o-transition:width .5s 0s ease,background .5s 0s ease,opacity .5s 0s ease,box-shadow .5s 0s ease,border-radius .5s 0s ease,text-shadow .5s 0s ease,transform .5s 0s ease;transition:width .5s 0s ease,background .5s 0s ease,opacity .5s 0s ease,box-shadow .5s 0s ease,border-radius .5s 0s ease,text-shadow .5s 0s ease,transform .5s 0s ease}
.animslow{-webkit-transition:width 1.5s 0s ease,background 1.5s 0s ease,opacity 1.5s 0s ease,box-shadow 1.5s 0s ease,border-radius 1.5s 0s ease,text-shadow 1.5s 0s ease,transform 1.5s 0s ease;-moz-transition:width 1.5s 0s ease,background 1.5s 0s ease,opacity 1.5s 0s ease,box-shadow 1.5s 0s ease,border-radius 1.5s 0s ease,text-shadow 1.5s 0s ease,transform 1.5s 0s ease;-o-transition:width 1.5s 0s ease,background 1.5s 0s ease,opacity 1.5s 0s ease,box-shadow 1.5s 0s ease,border-radius 1.5s 0s ease,text-shadow 1.5s 0s ease,transform 1.5s 0s ease;transition:width 1.5s 0s ease,background 1.5s 0s ease,opacity 1.5s 0s ease,box-shadow 1.5s 0s ease,border-radius 1.5s 0s ease,text-shadow 1.5s 0s ease,transform 1.5s 0s ease}
a {-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out; /*transition: all .15s ease-in-out;*/}

/*!Top Social*/
.topSocial {padding:15px;text-align: right;}
.headSocial {margin:0;padding:0;list-style: none;}
.headSocial li {display:inline-block}
.headSocial li a {font-size:15px;color:var(--social);text-decoration:none;}
.headSocial li:first-child a {margin-right:10px}
.headSocial li a:hover {color:var(--menu);}

/*!Nav*/
.navbar-default {background-color: #ffffff;border-color: #e7e7e7;border-radius:0;}
.navbar {margin:0;border:1px solid transparent;}
.navbar-header {padding:15px;}
.navbar > .container-fluid .navbar-brand {margin:0}
.navbar-brand {margin:0;padding:0;float:unset}
.navbar-nav {padding:0;margin-bottom: 5px;border-top:1px solid #e7e7e7;text-align: center;font-size: 0;}
.nav > li {float:none;position: relative;display: inline-block;margin:0 10px}
.nav > li > a {font-size:12px;color:var(--menu)!important;}
.nav > li > a:hover {color:var(--menuHover)!important;}
.nav > li > a:hover:after {bottom:0;content:"";width:100%;height:1px;background: #c9c9c9;display:block;position:absolute;left:0;}
.nav > li.active > a {color:var(--menuHover)!important;background-color: initial !important;}
.nav > li.active > a:after {bottom:0;content:"";width:100%;height:1px;background: #c9c9c9;display:block;position:absolute;left:0;}

/*! Footer */
footer {padding:0 0 45px}
.footerLinks {margin:0;padding:0;list-style: none;text-align:center}
.footerLinks li {display:block;padding:1px 0;}
.footerLinks li a {font-size:14px;color:var(--menu);text-decoration:none;}
.footerLinks li a:hover {color:#9d9494;text-decoration:underline}
.footerSeparator{height:30px;background-image: linear-gradient(to top, rgba(245,245,245,1) 10%, rgba(255,255,255,0));margin-bottom: 45px;}

.legal {padding-top:45px}
.legal p {font-size:14px;color:var(--menu);text-align:center}
.footerSocial {margin:0;padding:0;list-style: none;text-align:center;}
.footerSocial li {display:inline-block}
.footerSocial li a {font-size:15px;color:var(--social);}
.footerSocial li:first-child a {margin-right:10px}
.footerSocial li a:hover {color:var(--menu);}

/*! Login Area */
.loginArea {padding:5vh 0;display:flex;justify-content: center;align-items: center;}
.loginArea .inForm {padding:15px;border:1px solid #e7e7e7;width:400px}
.loginArea .inForm h1 {margin:0;padding:0;padding-bottom:15px;margin-bottom:30px;font-size:25px;font-weight: 700;text-transform: uppercase;text-align:center;border-bottom:1px solid #e7e7e7}

.loginArea .inForm input[type="email"],.loginArea .inForm input[type="text"], .loginArea .inForm input[type="password"] {margin-bottom:15px;width:100%;display:block;border:none;border-bottom:1px solid var(--social);font-size:14px;color:var(--menu);padding:3px;}
.loginArea .inForm input[type="submit"] {border:none;color:var(--main-white);padding:10px;text-transform:uppercase;background: var(--txt-cz);width:100%;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;margin-top:10px;}
.loginArea .inForm input[type="submit"]:hover {background: var(--main-black);}

.loginArea .userExtras {margin-top:15px;text-align: center;}
.loginArea p {display:block;margin:5px;}
.loginArea p a {color:var(--main-black);font-size:11px;text-decoration:none;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.loginArea p a:hover {text-decoration:underline;opacity:0.7}

select,input#datai,input#dataf {
    height: 35px;
}